Upstream information

CVE-2020-29623 at MITRE

Description

"Clear History and Website Data" did not clear the history. The issue was addressed with improved data deletion. This issue is fixed in macOS Big Sur 11.1, Security Update 2020-001 Catalina, Security Update 2020-007 Mojave, iOS 14.3 and iPadOS 14.3, tvOS 14.3. A user may be unable to fully delete browsing history.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 2.1
Vector AV:L/AC:L/Au:N/C:N/I:P/A:N
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact Partial
Availability Impact None
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 3.3 3.3
Vector CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:N CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:N
Access Vector Local Local
Access Complexity Low Low
Privileges Required Low Low
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact Low Low
Availability Impact None None
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1184262 [NEW]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
HPE Helion Openstack 8
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
HPE-Helion-OpenStack-8-2021-1990
SUSE CaaS Platform 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2021-1499
SUSE Enterprise Storage 6
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-Storage-6-2021-1499
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2021-1499
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2021-1499
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-SLE-Product-HPC-15-2021-1499
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.15.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.15.1
  • libwebkit2gtk3-lang >= 2.32.0-3.15.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.15.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2021-1430
SUSE Linux Enterprise Module for Desktop Applications 15 SP2
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.15.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.15.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.15.1
  • webkit2gtk3-devel >= 2.32.0-3.15.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP2-2021-1430
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP2
  • libjavascriptcoregtk-4_0-18-32bit >= 2.32.0-3.15.1
  • libwebkit2gtk-4_0-37-32bit >= 2.32.0-3.15.1
  • webkit-jsc-4 >= 2.32.0-3.15.1
  • webkit2gtk3-minibrowser >= 2.32.0-3.15.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2021-1430
SUSE Linux Enterprise Server 12 SP2-BCL
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
  • webkit2gtk3-devel >= 2.32.1-2.63.3
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2021-1990
SUSE Linux Enterprise Server 12 SP3-BCL
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2021-1990
SUSE Linux Enterprise Server 12 SP3-ESPOS
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2021-1990
SUSE Linux Enterprise Server 12 SP3-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
SUSE-SLE-SERVER-12-SP3-2021-1990
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2021-1990
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2021-1990
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
SUSE-SLE-SERVER-12-SP5-2021-1990
SUSE Linux Enterprise Server 15 SP1-BCL
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2021-1499
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2021-1499
SUSE Linux Enterprise Server 15-LTSS
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-SLE-Product-SLES-15-2021-1499
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
SUSE-SLE-SAP-12-SP3-2021-1990
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
SUSE-SLE-SAP-12-SP4-2021-1990
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2021-1499
SUSE Linux Enterprise Server for SAP Applications 15
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2021-1499
SUSE Linux Enterprise Software Development Kit 12 SP5
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk3-devel >= 2.32.1-2.63.3
Patchnames:
SUSE-SLE-SDK-12-SP5-2021-1990
SUSE Manager Proxy 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.0-2021-1499
SUSE Manager Retail Branch Server 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.0-2021-1499
SUSE Manager Server 4.0
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-3.74.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-3.74.1
  • libwebkit2gtk3-lang >= 2.32.0-3.74.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-3.74.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-3.74.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-3.74.1
  • webkit2gtk3-devel >= 2.32.0-3.74.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.0-2021-1499
SUSE OpenStack Cloud 8
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
SUSE-OpenStack-Cloud-8-2021-1990
SUSE OpenStack Cloud 9
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
SUSE-OpenStack-Cloud-9-2021-1990
SUSE OpenStack Cloud Crowbar 8
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2021-1990
SUSE OpenStack Cloud Crowbar 9
  • libjavascriptcoregtk-4_0-18 >= 2.32.1-2.63.3
  • libwebkit2gtk-4_0-37 >= 2.32.1-2.63.3
  • libwebkit2gtk3-lang >= 2.32.1-2.63.3
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2-4_0 >= 2.32.1-2.63.3
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.1-2.63.3
  • webkit2gtk-4_0-injected-bundles >= 2.32.1-2.63.3
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2021-1990
openSUSE Leap 15.2
  • libjavascriptcoregtk-4_0-18 >= 2.32.0-lp152.2.13.1
  • libjavascriptcoregtk-4_0-18-32bit >= 2.32.0-lp152.2.13.1
  • libjavascriptcoregtk-4_0-18-32bit-debuginfo >= 2.32.0-lp152.2.13.1
  • libjavascriptcoregtk-4_0-18-debuginfo >= 2.32.0-lp152.2.13.1
  • libwebkit2gtk-4_0-37 >= 2.32.0-lp152.2.13.1
  • libwebkit2gtk-4_0-37-32bit >= 2.32.0-lp152.2.13.1
  • libwebkit2gtk-4_0-37-32bit-debuginfo >= 2.32.0-lp152.2.13.1
  • libwebkit2gtk-4_0-37-debuginfo >= 2.32.0-lp152.2.13.1
  • libwebkit2gtk3-lang >= 2.32.0-lp152.2.13.1
  • typelib-1_0-JavaScriptCore-4_0 >= 2.32.0-lp152.2.13.1
  • typelib-1_0-WebKit2-4_0 >= 2.32.0-lp152.2.13.1
  • typelib-1_0-WebKit2WebExtension-4_0 >= 2.32.0-lp152.2.13.1
  • webkit-jsc-4 >= 2.32.0-lp152.2.13.1
  • webkit-jsc-4-debuginfo >= 2.32.0-lp152.2.13.1
  • webkit2gtk-4_0-injected-bundles >= 2.32.0-lp152.2.13.1
  • webkit2gtk-4_0-injected-bundles-debuginfo >= 2.32.0-lp152.2.13.1
  • webkit2gtk3-debugsource >= 2.32.0-lp152.2.13.1
  • webkit2gtk3-devel >= 2.32.0-lp152.2.13.1
  • webkit2gtk3-minibrowser >= 2.32.0-lp152.2.13.1
  • webkit2gtk3-minibrowser-debuginfo >= 2.32.0-lp152.2.13.1
Patchnames:
openSUSE-2021-637


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 webkit2gtk3 Released
SUSE CaaS Platform 4.0 webkit2gtk3 Released
SUSE Enterprise Storage 6 webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 LTSS webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 SP1 ESPOS webkit2gtk3 Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 webkit2gtk3 Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 webkit2gtk3 Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 webkit2gtk3 Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 webkit2gtk3 Released
SUSE Linux Enterprise Point of Service Image Server 12 webkit2gtk3 Unsupported
SUSE Linux Enterprise Server 12 SP2 BCL webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP2 ESPOS webkit2gtk3 Unsupported
SUSE Linux Enterprise Server 12 SP2 LTSS webkit2gtk3 Affected
SUSE Linux Enterprise Server 12 SP2 LTSS ERICSSON webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP2 LTSS SAP webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP3 BCL webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP3 ESPOS webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP3 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP4 ESPOS webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP4 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Server 15 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux webkit2gtk3 Released
SUSE Linux Enterprise Server 15 SP1 LTSS webkit2gtk3 Released
SUSE Linux Enterprise Server ESPOS 15 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 webkit2gtk3 Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP3 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 15 webkit2gtk3 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 webkit2gtk3 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 webkit2gtk3 Released
SUSE Manager Proxy 4.0 webkit2gtk3 Released
SUSE Manager Retail Branch Server 4.0 webkit2gtk3 Released
SUSE Manager Server 4.0 webkit2gtk3 Released
SUSE OpenStack Cloud 7 webkit2gtk3 Unsupported
SUSE OpenStack Cloud 8 webkit2gtk3 Released
SUSE OpenStack Cloud 9 webkit2gtk3 Released
SUSE OpenStack Cloud Crowbar 8 webkit2gtk3 Released
SUSE OpenStack Cloud Crowbar 9 webkit2gtk3 Released